.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
                         

#stacks_in_11_page19 {
	padding:  10px;
}
#stacks_in_13_page19 iframe,#stacks_in_13_page19 object,#stacks_in_13_page19 div{ width:100%; height:500px!important;display:block;box-sizing:border-box}#stacks_in_13_page19.mobile{height:500px;overflow:scroll;-webkit-overflow-scrolling:touch;box-sizing:border-box;text-align:center}#stacks_in_13_page19.mobile object{width:625px;margin:0 auto}#stacks_in_13_page19.mobile iframe,#stacks_in_13_page19.mobile object,#stacks_in_13_page19.mobile div{text-align:center;height:500px!important;position:relative!important}

#stacks_in_13_page19 {
	padding: 13px 0px 0px 0px;
}
